1750380568860
18212,4.10.0
595,0.0.0
17658,0.0.0
11698,0.0.0
6750,4.11.0
22004,0.0.0
2736,0.0.0
4771,0.0.0
2441,4.11.0
15699,0.0.0
18600,0.0.0
16363,0.0.0
17883,0.0.0
15021,0.0.0
18469,4.12.0
2098,0.0.0
3732,0.0.0
19689,0.0.0
3256,0.0.0
16883,0.0.0
21325,0.0.0
22238,0.0.0
16944,0.0.0
2275,0.0.0
9711,4.10.0
17128,0.0.0
